Skip to main content
`Ctrl`+`K`

# EPSEVSLGetSlices

Gets the number of slices in which the interval must be subdivided.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSEVSLGetSlices(EPS eps,PetscInt *nslices)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- nslices - the number of slices

## See Also

EPS: Eigenvalue Problem Solver, `EPSEVSL`, `EPSEVSLSetSlices()`

## Level

advanced

## Location

src/eps/impls/external/evsl/evsl.c

## Implementations

EPSEVSLGetSlices_EVSL() in src/eps/impls/external/evsl/evsl.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages